<a href="#" onclick="window.open('http://www.ri-st.de', 'RI-ST', '');"><img src="img/rist_logo.png" alt="R!ST - Pablo Rink und Christian Steinle GbR" /></a>
<?php

	echo "<ul>\n";
	echo "    <li>\n";
    echo "        <a href=\"index.php?section=home\">Home</a>\n";
	echo "    </li>\n";
	echo "    <li>\n";
    echo "        <a href=\"index.php?section=unter&amp;topic=impressum\">Impressum</a>\n";
	echo "    </li>\n";
	echo "    <li>\n";
    echo "        <a href=\"index.php?section=unter&amp;topic=kontakt\">Kontakt</a>\n";
	echo "    </li>\n";
	echo "</ul>";
?>



